Discussion:
I have an error running sugar
Add Reply
Glide
2017-07-10 22:18:37 UTC
Reply
Permalink
Raw Message
Hello there,
I've had this painful error trying to run sugar on ubuntu:
It crashes saying, gnome-keyring-daemon: insufficient process capabilities,
unsecure memory might get used.
Would really appreciate any help.
Thanks
James Cameron
2017-07-10 22:42:32 UTC
Reply
Permalink
Raw Message
I remember that error, it was several versions ago, and Sam Parkinson
fixed it. Before I go to find it, and make a recommendation, I need
to know from you;

- what version of Ubuntu are you using? Easiest way to answer this
exactly is to type this command into a Terminal;

lsb_release --all

- what version of Sugar are you using? Easiest way to answer this is
to type this command into a Terminal;

dpkg-query -W sugar-session

Thanks.

Or you could just upgrade.
Post by Glide
Hello there,
It crashes saying, gnome-keyring-daemon: insufficient process capabilities,
unsecure memory might get used.
Would really appreciate any help.
Thanks
--
James Cameron
http://quozl.netrek.org/
James Cameron
2017-07-11 00:09:24 UTC
Reply
Permalink
Raw Message
The problem is fixed.

Please upgrade to Ubuntu 17.04 and install Sugar using this command;

sudo apt install sucrose

For further information, see
http://wiki.sugarlabs.org/go/Ubuntu
Post by Glide
Hello there,
It crashes saying, gnome-keyring-daemon: insufficient process capabilities,
unsecure memory might get used.
Would really appreciate any help.
Thanks
--
James Cameron
http://quozl.netrek.org/
Loading...